» Ubuntu » パッケージ

Error

two or more packages specified (python3-newt raring)